Webasyst и PHP 5.2

Из-за чего может возникать такая ошибка?

Установлен вэбасист и шоп-скрипт, никаких плагинов нет, с 5.3 и выше версиями все работает отлично. В логах ошибок нет. Проблема именно в вэбасисте, так как другие CMS работают стабильно.

5 ответов

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите